#pragma once

#include "CoreMinimal.h"
#include "InteractionDefinition.h"
#include "KillerProjectileAbilityThrowInteraction.generated.h"

UCLASS(Blueprintable, Abstract, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDGAMEPLAY_API UKillerProjectileAbilityThrowInteraction : public UInteractionDefinition
{
	GENERATED_BODY()

public:
	UKillerProjectileAbilityThrowInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UKillerProjectileAbilityThrowInteraction) { return 0; }
